### Property

# EvinceDocument TransitionEffect:direction

since: 3.0

#### Declaration

    property direction: EvinceDocument.TransitionEffectDirection [ read, write ]

#### Description

No description available.

Type: | `EvTransitionEffectDirection`
Available since: | 3.0

Default value | EV_TRANSITION_DIRECTION_INWARD

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no